<script setup></script>

<template>
  <div class="container">
    <div class="jumbotron">
      <h1 class="display-4">Bienvenue sur Gestion Compta</h1>
      <hr class="my-4">
    </div>
    <div class="image">
        <img src="/accueil.png?url" alt="accueil" class="img-fluid"/>
    </div>
  </div>
</template>

<style scoped>
    .image {
        text-align: center;
    }
    .img-fluid {
        width: 60%;
        opacity: 0.8;
        height: auto;
    }
</style>
